[IDD_DLG_CLOUD_SERVICE_PARAM]
ID_TITLE=云端参数设置
IDC_STATIC_SERVER=服务器设置
IDC_STATIC_SERVER_ADDR=服务器地址:
IDC_STATIC_REPORT=上报
IDC_STATIC_JOB=作业数据
IDC_STATIC_RUNDATA=运行数据
IDC_STATIC_MAINTENANCE=维护数据
IDC_STATIC_USAGE=机器统计数据
IDC_STATIC_SPECIFIC=设备规格数据
IDC_STATIC_STATION=基站信息
IDC_STATIC_QUERY=查询
IDC_STATIC_PRINT_STRATEGY=远程打印策略
IDC_STATIC_PRINT_SETTING=印中设置
IDC_CHECK_IOT_INTERACT_PRINTING=允许物联网模块联网
IDC_STATIC_INTERVAL_SEC=间隔(秒)
IDC_STATIC_INTERVER_MIN=间隔(分钟)
IDC_STATIC_INTERVER_DAY=间隔(天)
IDC_BTN_CONFIRM=确定


[IDD_DLG_CLOUD_DEVICE_MGR]
IDS_REGISTER_DEVICE=设备注册
IDS_CLOUD_CONFIG=云功能配置


[IDD_DLG_CLOUD_DEVICE_FUNC_OPEN]
IDC_CLD_CHECK_REG_ENABLE=启用设备注册
IDC_CLD_CHECK_INK_ENABLE=强制设备联网
IDC_CLD_STATIC_OFFLINE=允许最大断网时长(天):
IDC_CLD_BUTTON_SETUP=修改
IDS_CURRENT_STATE=当前状态
IDS_DEVICE_ONLINE=设备联网
IDS_REGISTER_DEVICE=设备注册
IDS_ENABLE=已启用
IDS_DISABLE=未启用
IDS_CHANGE_CONFIRM=确定变更云动能设置吗？
IDS_CHANGE_FAIL_TRY=保存修改失败，是否重试?
IDS_CHANGE_SUCCESSED=修改成功!
IDS_CHANGE_FAILED=修改失败!
IDS_REGX_3=输入%d~%d的数字


[IDD_DLG_CLOUD_DEVICE_ACTIVE]
IDC_CLD_STATIC_MODEL=请选择机型:
IDC_STATIC_AGENT=经销商ID：
IDC_STATIC_DEVNUM=机器编号：
IDC_STATIC_NAME=客户名称：
IDC_STATIC_ADDR=客户地址：
IDC_STATIC_CONTACT=联系方式：
IDS_REGX_1=输入必须为数字或字母，长度%d~%d位
IDS_REGX_2=不能有空格，长度%d~%d位
IDC_CLD_BTN_ACTIVE=注册
IDS_AGENT_NOT_EXIST=代理商ID似乎不存在，是否继续？
IDS_CURRENT_STATE=当前状态
IDS_REGISTED=已注册
IDS_UNREGISTED=未注册
IDS_REGISTERING=正在注册
IDS_REGISTER_SUCCEEDED=注册成功！
IDS_REGISTER_FAILED=注册失败！
IDS_UNKNOWN_ERROR=未知错误！
IDS_ENABLE=已启用
IDS_DISABLE=未启用
IDS_SAVED=已保存!

[IDD_DLG_CLOUD_DEVICE_FUNC_CLOSE]
Step 1: Send the following application code to the manufacturer=第一步：将下面的申请码发送给厂家
Application code:=申请码:
Step 2: Enter the authorization code sent from the manufacturer into the edit box below=第二步：将厂家发来的授权码输入下面的编辑框中，点击“确认授权”按钮进行授权
Authorization code:=授权码:
Please enter the authorization code=请输入授权码
Update=更新
Authorized authentication=认证
Authentication failed=认证失败

